{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0,
      "conditions": [
        {
          "condition": "minecraft:survives_explosion"
        }
      ],
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "overly_realistic:items/obsidian_shard"
        }
      ],
      "rolls": {
        "min": 1,
        "max": 2
      }
    }
  ],
  "random_sequence": "minecraft:blocks/obsidian"
}